/*
	"souba.css"
*/
@charset "UTF-8";

#data_souba .paper {
	background:			none;
	color:				#0000EE;
	display:			inline;
	font-weight:		normal;
	text-decoration:	underline;
}

#data_souba .data_result {
	margin-bottom:		2rem;
}

#data_souba .data_result > div:nth-child(1) {
	font-size:			1.125rem;
	font-weight:		bold;
}
#data_souba .data_result div:nth-child(2) {
	margin-left:		12.5rem;
}

.souba_hy td {
	white-space:		nowrap;
}

.souba_hy > tbody {
	border:				solid 1px gray;
	cursor:				default;
}

.souba_hy > tbody > tr > td:nth-child(1) {
	background-color:	#F0F5FF;
	border-right-style:	solid;
	width:				10rem;
}
.souba_hy > tbody > tr > td:nth-child(2),
.souba_hy > tbody > tr > td:nth-child(3) {
	width:				5rem;
	text-align:			right;
}

.nr {
	border-right:		none!important;
}
.nl {
	border-left:		none!important;
}
.ti2 {
	text-indent:		1.25rem;
}
.souba_title {
	background-color:	#b5c4e6!important;
	padding:			2px;
	text-align:			center;
}

.souba_sub_tbl > span {
	display:			inline-block;
}
.souba_sub_tbl > span:nth-child(1) {
	text-align:			right;
	width:				5rem;
}
.souba_sub_tbl > span:nth-child(2) {
	text-align:			center;
	width:				5rem;
}
.souba_sub_tbl > span:nth-child(3) {
	text-align:			right;
	width:				3.125rem;
}

.souba_sub_tbl_kai > span {
	display:			inline-block;
	text-align:			right;
	width:				3.125rem;
}

.genkoku > td > div:nth-child(1) {
	float:				left;
}
.genkoku > td > div:nth-child(2) {
	float:				right;
}

@media screen and (min-width:1px) and (max-width:500px) {
	.souba_omit {
		max-width:		10rem;
		width:			10rem;
		overflow:		hidden;
		text-overflow:	ellipsis;
		white-space:	nowrap;
	}
}

.souba_kawase tbody {
	cursor:				default;
}
.souba_kawase td {
	white-space:		nowrap;
}
.souba_kawase td:nth-child(1) {
	background-color:	#F0F5FF;
	border-right-style:	solid;
	width:				13.75rem;
}
.souba_kawase td:nth-child(2) {
	border-right:		none;
	text-align:			right;
	width:				3.75rem;
}
.souba_kawase td:nth-child(3) {
	border-left:		none;
	border-right:		none;
	width:				1.25rem;
}
.souba_kawase td:nth-child(4) {
	border-left:		none;
	border-right:		none;
	text-align:			right;
	width:				3.75rem;
}
.souba_kawase td:nth-child(5) {
	border-left:		none;
	text-align:			right;
	width:				4.375rem;
}

@media screen and (min-width:1px) and (max-width:500px) {
	.souba_kawase td:nth-child(1) {
		width:			6.875rem;
	}
}

.souba_kai tbody {
	cursor:				default;
}
.souba_kai td {
	white-space:		nowrap;
}
.souba_kai > tbody > tr > td:nth-child(1) {
	background-color:	#F0F5FF;
	border-right-style:	solid;
	width:				16.25rem;
}
.souba_kai > tbody > tr > td:nth-child(2) {
	text-align:			right;
	width:				5.625rem;
}
.souba_kai > tbody > tr > td:nth-child(3) {
	text-align:			right;
	width:				5rem;
}
.souba_kai > tbody > tr > td:nth-child(4) {
	text-align:			right;
	width:				3.75rem;
}

.range {
	width:				100%;
	white-space:		nowrap;
}
.range span:first-child,
.range span:last-child {
	min-width:			fit-content;
	max-width:			35%;
	width:				35%;
	text-align:			right;
	display:			inline-block;
}
.range span:nth-child(2) {
	text-align:			center;
	width:				20%;
	min-width:			20%;
	max-width:			21%;
	display:			inline-block;
}

.souba_hy_new td {
	white-space:		nowrap;
}

.souba_hy_new > tbody {
	border:				solid 1px gray;
	cursor:				default;
}

.souba_hy_new > tbody > tr > td:first-child {
	background-color:	#F0F5FF;
	border-right-style:	solid;
	width:				10rem;
}
.souba_hy_new > tbody > tr > td:not(:first-child) {
	padding-left:		0.5rem;
	text-align:			right;
}

.in_ttl {
	background-color:	#F0F5FF;
}

.genkoku {
	width:				100%;
	white-space:		nowrap;
}
.genkoku span:first-child {
	display:			inline-block;
	width:				40%;
}
.genkoku span:last-child {
	display:			inline-block;
	width:				100%;
	text-align:			right;
}

.genkoku .kaisai {
	width:				60%!important;
}
